{
  "_id": "lXzQsIobk5yaZ47a",
  "name": "Rüstzauberer",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["BBiQrltkYi3Jo0Am"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann ein Panzerungsmalus (PA) in H&ouml;he von 2 beim Zaubern/Zielzaubern ignoriert werden. Beispielsweise ben&ouml;tigt es 2 Talentr&auml;nge, um ungehindert in einem @Compendium[ds4.equipment.t13RJoXrsS0HAyIQ]{Plattenpanzer} (PA 3) samt @Compendium[ds4.equipment.fKhTsMO4YXDYY8GX]{Metallhelm} (PA 1) zaubern zu k&ouml;nnen.</p>",
    "rank": {
      "base": 0,
      "max": 1,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349620,
    "modifiedTime": 1688934440438,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!lXzQsIobk5yaZ47a"
}
